# ============================================
# Generated by LK Creator (Free Plan)
# Upgrade to Pro: https://lkcreator.com/pricing
# ============================================

items:
  lk:tag-kurucu:
    material: PAPER
    data:
      item-name: "<!i><white>Tag-kurucu"
    textures:
      - lk:item/tag-kURUCU
    custom-model-data: 1
